._8fo9{margin:20px 0}._8fo0{opacity:.5;padding:0 4px}._8fo9.portal-2{color:#1b365d}
._25h0{height:0;visibility:hidden;width:0}
._7aod{background:#eee;height:48px;margin-top:-48px;position:relative;transform:translateY(48px);z-index:210}._7aoe{cursor:pointer;position:absolute;right:16px;top:50%;transform:translateY(-50%);width:14px;z-index:220}
._7dwk{display:none}

#bootloader_jjA_Swx{height:42px;}.bootloader_jjA_Swx{display:block!important;}